Jump to content

Compatible with new iPhone 6/iOS 8.3?


Recommended Posts

Well, at this time you can't install because there's currently no jailbreak available for 8.3. FlexiSPY can be installed into any jailbroken iPhone. Without jailbreaking, you can only install apps directly from the App Store. We are waiting on a jailbreak for 8.3 as much as anyone else is ;)

Link to post
Share on other sites
  • Member Statistics

    • Total Members
      26,035
    • Most Online
      1,716

    Newest Member
    D2B
    Joined
×
×
  • Create New...